# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'teamcity_hooks/version'

Gem::Specification.new do |spec|
  spec.name          = "teamcity_hooks"
  spec.version       = TeamcityHooks::VERSION
  spec.authors       = ["Maher Hawash"]
  spec.email         = ["gmhawash@gmail.com"]
  spec.summary       = %q{Git hooks for teamcity}
  spec.description   = %q{Git hooks for teamcity}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"

  spec.add_dependency "teamcity-ruby-client", "~> 1.2"
  spec.add_dependency "git", "~> 1.2"
end
